nvme_init_ctrl(2)

NAME
nvme_init_ctrl - Initialize nvme_ctrl_t object for an existing controller.

SYNOPSIS
int nvme_init_ctrl (nvme_host_t h , nvme_ctrl_t c , int instance );

ARGUMENTS

h   nvme_host_t object

c   nvme_ctrl_t object

instance
    Instance number (e.g. 1 for nvme1)

RETURN
The ioctl return code. Typically 0 on success.